всички настройки
squeeze  ] [  wheezy  ]
[ Източник: libstomp-ruby  ]

Пакет: libstomp-ruby (1.0.4-3)

Връзки за libstomp-ruby

Screenshot

Ресурси за Debian:

Изтегляне на пакет-източник libstomp-ruby.

Отговорници:

Външни препратки:

Подобни пакети:

Ruby bindings for the stomp messaging protocol

Stomp is a text-oriented wire protocol for messaging (MOM/MQ/JMS) type systems. This library provides two useful interfaces, a low- level class, Stomp::Connection, which is a basic protocol implementation, and Stomp::Client, which is designed as a higher level convenience API.

This package is a dependency package, which depends on the package containing actual Ruby stomp libraries for the default Ruby version (currently 1.8).

Етикети: : qa::low-popcon

Други пакети, свързани с libstomp-ruby

  • зависимости
  • препоръчани
  • предложени
  • enhances

Изтегляне на libstomp-ruby

Изтегляне за всички налични архитектури
Архитектура Големина на пакета Големина след инсталиране Файлове
all 2,2 кБ36,0 кБ [списък на файловете]